format_version: '1.0'


repository_url: https://github.com/surge-synthesizer/surge
issue_url: https://github.com/surge-synthesizer/surge/issues/2763


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 1f89341
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 93a9c6f2b969b5ebec603fc20d9a8ec138fa3606
    - input_file: 'b-partial-2.diff'
      commit_sha1: f02fc9ff24b6623ab798eb874b9582c0b7b6d966
    - input_file: 'b-partial-3.diff'
      commit_sha1: 21e80cea79c5b0b4582b5c23cc8d54d888f2bc9f

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: f61927a71a2a6ff98b9731aedaca15a7205bcd00

options:
  language: C
